.ui-tooltip {font-size: .8em;}
.filter-query .bootstrap-select{flex-grow: 2}
.filter-query .input-group-append{flex-grow: 1}
tr[data-href] {cursor: pointer;}
td{word-break: break-word;}
.loader {
  border: 2px solid #fff;
  border-radius: 50%;
  border-top: 2px solid #333;
  width: 14px;
  height: 14px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  display: inline-block;
  vertical-align: middle;
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.label-sm-wrapper > label {
  position: absolute;
  color: #435a70;
  font-size: 0.77778rem;
  display: block;
  font-weight: 600;
  padding: 0 0.5rem;
  line-height: calc(2.5rem - 1px);
  top: 0;
  transform: translateY(-75%);
}
.chosen-container-single .chosen-search input[type="text"]{
  height: auto;
}
.chosen-container{
  margin-top: 5px;
}
.chosen-input{
  background-color: #fff !important;
  border: 1px solid #ced4da !important;
  outline: 0 !important;
  border-radius: .25rem !important;
  padding: .25rem 1rem .25rem .5rem !important;
  width: 100% !important;
  height: calc(1.5em + .75rem) !important;
  transition: none !important;
  margin-top: 5px;
}
.icon.icon-light{
  fill: rgba(0, 0, 0, .5)!important;
}
#filter_query_by_chosen a.chosen-single{
  border-right-width: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-top-right-radius: 0 !important;
}
#filter-query{
  border-left-width: 0 !important;
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
